"FlipPDFAppD-Raise an error while printing!" =  "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" =  "Printing finished!";
"FlipPDFAppD-Show in Finder now?" =  "Show in Finder now?";
"FlipBookMacAddD-Loading" =  "Loading";
"FlipBookMacAddD-Browse" =  "Browse";
"FlipBookMacAddD-Opening the Flipbook" =  "Opening the Flipbook";
"FlipBookMacAddD-format-file-located" = "Select the file ${FILE}.wcibook to open. It locates in the folder where you opened the current file.";
"FlipBookMacAddD-Input password to unlock ebook!" =  "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Invaid password" =  "Invaid password";
"FlipBookMacAddD-Close" =  "Close";
"FlipBookMacAddD-Failed to load ebook!" =  "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" =  "The application will be closed!";
"FlipBookMacAddD-index.html file not found!" =  "index.html file not found!";
"FlipBookMacAddD-Raise an error while printing!" =  "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" =  "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" not found!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Reveal the folder instead?";
"OK" =  "OK";
"Cancel" =  "Cancel";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Reveal the file in Finder now?";
"InputPasswordD-Input password to unlock ebook" =  "Input password to unlock ebook";
"InputPasswordD-Input password" =  "Input password";
"FlipBookMacAddD-OK" =  "OK";
"FlipBookMacAddD-Cancel" =  "Cancel";
"YES" =  "YES";
"NO" =  "NO";
"Error:%@" =  "Error:%@";
"Warning:%@" =  "Warning:%@";
